package cn.com.poc.long_document.dto;

/**
 * @author alex.yao
 * @date 2025/6/18
 */
public class LongTextSummaryDto {

    private String summary;

    private String corePoint;

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getCorePoint() {
        return corePoint;
    }

    public void setCorePoint(String corePoint) {
        this.corePoint = corePoint;
    }
}
